 .u-section-1 {
  filter: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 521px;
}

.u-section-1 .u-image-1 {
  filter: none;
  width: 1141px;
  height: 429px;
  margin: 0 -1px;
}

.u-section-1 .u-text-1 {
  width: 526px;
  margin: 12px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 354px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 363px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 271px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 295px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 203px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 128px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }
}